/* CONNECT BUTTONS MAIN FILE */

.btn-medium {
    width: 230px;
    font-size: 14px;
    padding: 10px;
}
.btn-small {
    width: 150px;
    font-size: 14px;
    padding: 7px;
}
.pure-button {
    border: 0 none transparent;
    border-radius: 3px;
    display: block;
    font-family: 'Lato', sans-serif !important;
    font-weight: bold;
    margin: 0 auto;
    text-decoration: none;
}

.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected {
    background-color: #f96868;
    color: #FFFFFF;
}

.pure-button-secondary, .pure-button-selected, a.pure-button-secondary, a.pure-button-selected {
  background-color: #474747;
  color: #FFFFFF;
}

.stripe-button-el {
    border-radius: 30px !important;
    outline: none;
    box-shadow: none !important;
    width: 230px;
    text-align: center;
    display: block !important;
    border: 0 !important;
    background: none !important;
    margin: 0 auto;
}
.stripe-button-el span {
    border: none;
    outline: none;
    padding: 10px !important;
    height: auto !important;
    font-size: 14px !important;
    border-radius: 31px;
    text-shadow: none !important;
    font-family: 'Lato', sans-serif !important;
    font-weight: bold !important;
    background: #fe3347 !important;
}
.btn-sm-res {
    min-width: 150px;
    width: fit-content;
}
.btn-md-res {
    min-width: 230px;
    width: fit-content;
}
